- name: Start FirewallD
  service:
    name: firewalld
    state: started
    enabled: yes

- name: firewall rule for http traffic
  firewalld:
    service: http
    zone: public
    permanent: yes
    state: enabled
  notify: FirewallD Restart

